## hachoir-wx 0.3

=== debian/changelog ===
hachoir-wx (0.3-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Michel Casabona ]
  * control: 
    - fix URL in Homepage:
    - Build-Depends-Indep: python-all instead of python-all-dev
    - add ${misc:Depends} to Depends: 
    - Depends on python-wxgtk2.8
      Thanks to Olly Betts (Closes: #645617)
  * remove outdated URL from man page
    Thanks to Mike Hommey (Closes: #604040)
  * bump Standards-Version to 3.9.1
    - reference GPL-2 in the copyright file
  * Switch to dpkg-source 3.0 (quilt) format
  * fix-project-url.patch: fix URL in README and version.py
  * 

 -- Michel Casabona <michel.casabona@free.fr>  Mon, 22 Nov 2010 00:29:10 +0100

hachoir-wx (0.3-1) unstable; urgency=low

  * New upstream release
  * bump python-hachoir-parser's minimum required version to 1.2
  * bump Standards-Version to 3.8.0

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 28 Sep 2008 17:30:09 +0200

hachoir-wx (0.2-1) unstable; urgency=low

  [ Michel Casabona ]
  * New upstream release
  * debian/copyright change (C) line format for lintian
  * upgrade Standards-Version to 3.7.3
    - debian/menu change section to Applications/Viewers

  [ Piotr Ożarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Michel Casabona <michel.casabona@free.fr>  Thu, 24 Apr 2008 01:31:19 +0200

hachoir-wx (0.1.2-1) unstable; urgency=low

  * Initial release

 -- Michel Casabona <michel.casabona@free.fr>  Sun, 28 Jan 2007 21:23:09 +0100
