=== debian/control ===
Source: hachoir-wx
Section: python
Priority: optional
Maintainer: Michel Casabona <michel.casabona@free.fr>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=5), python (>= 2.4), cdbs (>= 0.4.43), python-support (>= 0.4)
Build-Depends-Indep: python-all (>= 2.4)
Standards-Version: 3.9.1
Homepage: http://bitbucket.org/haypo/hachoir/wiki/hachoir-wx
Vcs-Svn: svn://svn.debian.org/python-modules/packages/hachoir-wx/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/hachoir-wx/trunk/

Package: python-hachoir-wx
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-hachoir-parser (>= 1.2), python-wxgtk2.8
Description: wxWidgets GUI for the hachoir binary parser
 hachoir-wx is a wxWidgets-based program that's meant to provide a
 (more) user-friendly interface to the facilities provided by the
 hachoir binary parser core.
