=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/h/hachoir-wx/hachoir-wx-(.*)\.tar\.gz debian uupdate
